Shredder (needs Java) not working

Discussion in 'Apple Desktop Hardware/Software' started by bevanbraves, Feb 6, 2019.

  1. bevanbraves

    bevanbraves Member

    Joined:
    Jun 29, 2003
    Messages:
    2,045
    I own and play a chess engine called Shredder 4. It worked fine on the old version of Java. Today, It requires a Java update to work on my apple laptop. I followed the link the java site, downloaded and installed the updated Java. When i open Shredder it gives me the same message "To open "Shredder Classic 4" you need to install the legacy Java SE 6 runtime. Click .... to visit and download".

    Which i have already done.

    I check Apple/system preferences/Java and it tells me i have the latest version. So it feels like the install has worked.

    I have goggled the problem. I have found the exact error box as above and i am directed to this "apple" page to fix the "legacy" problem. i download Java again from this page, install, but the problem persists.

    https://support.apple.com/kb/DL1572?locale=en_AU

    I have closed down safari, i have restarted my laptop. The problem persists.

    Any ideas?
     

Share This Page